.btn, button, img, a{transition: all 0.4s ease;}
.bg-lg-green{background-color: #eaf3e5;}
a{text-decoration: none;}
.header-area{position:relative; border-top:solid 3px #00a859; background: rgb(234,243,229);
    background: -moz-linear-gradient(top,  rgba(234,243,229,1) 0%, rgba(226,231,175,1) 99%);
    background: -webkit-linear-gradient(top,  rgba(234,243,229,1) 0%,rgba(226,231,175,1) 99%);
    background: linear-gradient(to bottom,  rgba(234,243,229,1) 0%,rgba(226,231,175,1) 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaf3e5', endColorstr='#e2e7af',GradientType=0 );
    }
.siteinfo{position: relative;}
.siteinfo::before, .siteinfo::after {
    content: "";
    width: 100%;
    height: 16px;
    position: absolute;
    left: 0;
    background-image: url(../images/zigzag.png);
    background-position: center center;
    background-size: auto;
}
    .siteinfo::before {
        top:0px;
    }
    .siteinfo::after {
        bottom: 0px;
        transform: rotate(180deg);
    }
.text-green{color:#00a859;}
.bg-green{background-color: #00a859;}
.fw-semi{font-weight: 500;}
img{max-width: 100%; height: auto;}
.hdrow{display: flex; width: 100%; flex-wrap: wrap; justify-content: space-between; align-items: center;}
.hdrow .logo{padding: 0 0.5rem;}
.single-item{display: flex; align-items: center; margin-right: 50px;}
.single-item .icon{width: 70px; text-align: right; position: relative;}
.single-item .icon:before {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 45px;
    height: 45px;
    background: #f3f7fa;
    content: "";
    border-radius: 9px;
    z-index: -1;
    margin: 7px 0;
    transition: all 0.5s ease-in-out 0s;
    transform-style: preserve-3d;
    transform: perspective(0px) rotateX(0deg) rotate(45deg);
}
.single-item .text{padding-left: 1rem;}
.single-item .text .h3{font-size: 1.25rem; margin-bottom: 3px;}
.btn{border-radius: 5px; padding: 0; height: 55px; border: solid 1px transparent;}
.btn-light{background-color: #f3f7fa; border-color: #f3f7fa;}
.btn-white{background-color: #fff; border-color: #fff;}
.btn-blue{background-color: #2ea2d7; border-color: #2ea2d7; color: #fff;}
.btn-green{background-color: #00a859; border-color: #00a859; color: #fff;}
.btn-green:hover{background-color: #2ea2d7; border-color: #2ea2d7; color: #fff;}
.btn-blue:hover{background-color: #00a859; border-color: #00a859; color: #fff;}
.btn-white:hover{background-color: #eaf3e5; border-color: #eaf3e5;}
.btn-light:hover{background-color: #dbe5ec; border-color: #dbe5ec;}
.btn span {
    padding: 0 20px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    height: 100%;
    display: inline-block;
    vertical-align: middle;
    line-height: 55px;
}
.btn i {
    height: 100%;
    width: 55px;
    display: inline-block;
    vertical-align: middle;
    line-height: 55px;
}
.btn-light i{color: #00a859; border-left: 1px solid #c6d5df;}
.slider{height: 600px; overflow: hidden; position: relative; background: url(../images/slider/slide1.png) center center; width: 100%;  background-size:cover;}
.slider::before{background-color: rgba(0,0,0,0.7); width: 100%; height: 100%; position: absolute; left: 0; top: 0; content:"";}
.grbg{background-color: transparent; background-image: linear-gradient(40deg, #2ea2d7 0%, #4EF3C8 100%);}
.btn-white i{color: #00a859; border-left: 1px solid #c6d5df;}
.btn-blue i{border-left: 1px solid #58bae7;}
.btn-green i{border-left: 1px solid #68c3a2;}
.slider .slidecaption{position: relative; z-index: 10; color: #fff; text-align: center; height: 100%; display: flex; align-items: center;}
.bg-light{background-color: #f2f3fe!important;}
.ls-3{letter-spacing: 3px;}
.text-primary{color: #3d38ff!important;}
.scheme .icon{font-size: 60px;}
.recyclelogo{position: absolute; top: -88px; right: 0;}
.howitworks .btnBlock{text-align: right; margin-right: 40px; position: relative; z-index: 10;}
.requestpickup{position: relative; display: flex; align-items: center; justify-content: end;}
.angle-border {
    width: 100%;
    background-image: url(../images/bracket.png);
    background-repeat: no-repeat;
    background-position: center;
    height: 100px;
    margin-top: 15px;
    background-size: contain;
}
.prartner .item{padding:15px;}
.prartner .item .item-img{padding:8px; border:solid 1px #cdecde; display: flex; align-items: center; justify-content: center; height: 100px;}
.prartner .item .item-img img{max-height: 80px;}
.headertop .weblogin {
  text-decoration: none;
  color: #00a859;
  margin-left: 15px;
  border-left: solid 1px #00a859;
  padding-left: 15px;
}
.pagetitle.slider{height:150px;}
.pagetitle{display: flex; align-items: center;}
.pagetitle .container{position: relative; z-index: 10;}
.map{height:200px; border-bottom: solid 1px #ccc;}
.map iframe{width: 100%; height: 100%;}
.address p {display: flex; width: 100%; flex-wrap: wrap; position: relative; padding-left: 35px;}
.address p i{position: absolute; left: 0; top: 7px;}
.fnav{display: flex; width: 100%; flex-wrap: wrap;}
.fnav li{width: 50%;}
.table thead th, .table tr td{vertical-align: top;}
.table tr th,.table tr td{line-height:2.3;}
.headertop .nav li a.nav-link{font-size:1.1rem!important;}
.headertop .nav li a.nav-link:hover{background-color:#e4eabd!important; color:#000!important;}
/*achievements*/

.cerification_img img{margin:10px}
.clients_logo{
	padding: 8px;
    border: solid 1px #cdecde;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.clients_logo img{max-height:150px}
.btn-check:focus+.btn, .btn:focus{background-color:none;}
.fs-14{font-size: 14px;}
.shownumber{position: relative; border: dashed 1px #00a859; font-size: 14px;}
.shownumber span{display: block;}
.shownumber .btnview{position: absolute; background-color: #00a859; width: calc(100% - 40px); font-size: 13px; padding: 0; height: 100%; left: 0; top: 0; color: #212529; border: none; color: #fff; display: flex; align-items: center;}
.btnview.hide{display: none;}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type=number] {
    -moz-appearance: textfield;
  }
  .header-area .container{position: relative;}
.auth{text-align: right;
    position: absolute;
    right: 10px;
    top: 0;}
@media screen and (max-width:1399px){
    .container{max-width: 100%;}
    
}
@media screen and (max-width:1199px){
    .recyclelogo{top: -67px;}
    .headertop .nav li a.nav-link{padding:0.5rem; font-size:1rem!important;}
}
@media screen and (max-width:991px){
    .requestpickup{display: none;}
        .headertop .nav{
    width:100%;
    display: inline-block;
    overflow-x: auto;
    overflow-y:hidden;
    white-space: nowrap;
    vertical-align: top;
    }
    .headertop .nav li{
        display: inline-block;
        vertical-align:top;
    }
    .headertop .nav li a.nav-link{text-transform:uppercase;}
}
@media screen and (max-width:767px){
    .cleanindia img{max-width:160px;}
    .hdrow .logo img{max-width: 160px;;}
    .hdrow {justify-content: center;}
    .isocfc{display: none;}
    .pagetitle.slider{height: 100px;}

}